{
    "usingComponents": {
        "global-player": "/components/global-player/index",
        "t-message": "tdesign-miniprogram/message/message",
        "t-image": "tdesign-miniprogram/image/image",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-empty": "tdesign-miniprogram/empty/empty",
        "t-divider": "tdesign-miniprogram/divider/divider",
        "t-loading": "tdesign-miniprogram/loading/loading",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-badge": "tdesign-miniprogram/badge/badge"
    },
    "navigationStyle": "custom"
}